/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/
.Important-dates {
	font-size: 38px;
	color:#fff;
	font-family: 'passion_onebold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../Templates/_images/ImportantDatesBG.gif) no-repeat top left;
	padding: 30px 30px 35px 128px;
	margin: 0;
}

.Detail-Email {
	background: url(/Templates/_images/icon_mail.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	margin: 0px;
}
.Detail-Fax {
	background: url(/Templates/_images/icon_fax.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	margin: 0px;
}
.Detail-Link {
	background: url(/Templates/_images/icon_link.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	margin: 0px;
}
.Detail-PDFLink {
	background: url(/Templates/_images/icon_pdf.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	margin: 0px;
}
.Detail-Phone {
	background: url(/Templates/_images/icon_phone.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	margin: 0px;
}
.Detail-Post {
	background: url(/Templates/_images/icon_post.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	margin: 0px;
}
.Detail-Skype {
	background: url(/Templates/_images/icon_skype.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	margin: 0px;
}
.Detail-SMS {
	background: url(/Templates/_images/icon_mobile.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	margin: 0px;
}
p.Highlight-Large {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px 10px;
	background: #F38F07; 
	border: 10px solid #F38F07;
    border-radius: 10px;
	font-size: 28px;
	color:#fff;
}
p.Highlight-Medium {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px 10px;
	background: #113F8C; 
	border: 10px solid #113F8C;
    border-radius: 10px;
	font-size: 18px;
	color:#fff;
}
.Important-dates {
	font-size: 38px;
	color:#fff;
	font-family: 'passion_onebold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../Templates/_images/ImportantDatesBG.gif) no-repeat top left;
	padding: 30px 30px 35px 128px;
	margin: 0;
}
.Noticeboard {
	font-size: 38px;
	color:#fff;
	font-family: 'passion_onebold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../Templates/_images/NoticeboardBG.gif) no-repeat top left;
	padding: 30px 30px 35px 128px;
	margin: 0;
}
p.DownloadLink {
	background: url(/Images/Download_Plain.gif) no-repeat center left;
	color: #FFFFFF;
    font-family: 'gooddogregular',"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 40px;
	padding: 12px 30px 0px 170px;
	line-height: 0.9em;
	width: 235px;
	height: 96px;
    margin: 0 0 0 0;
}
p.DownloadLink a {
	color: #FFFFFF;
	text-decoration: none;
	}
